/* JCMS-2026 v1.0 */
/*============================================

[Table of content]

1. Large devices (less than 1200px)
2. Large tablets (less than  992px)
3. Medium devices (less than  768px)
4. Small devices (less than  576px)
5. Extra Small devices (less than  480px)

============================================*/

@media (min-width: 992px) and (max-width: 1600px) {
    .jc-banner-inner-area.jc-banner-area1:before {
        right: -19%;
        width: calc(100% + 500px);
    }
}

@media (min-width: 1401px) and (max-width: 3000px) {
    .jc-banner-inner-area.jc-banner-area1:before {
        right: 0px;
    }
}

/* 1. Large devices (less than 1200px) */
@media (max-width: 1199.98px) {
    .jc-banner-inner-area.jc-banner-area1.jc-banner2:before {
        background-position: 30% 0%;
    }

    .jc-header-menu>ul>li {
        padding-left: 13px;
        padding-right: 13px;
    }

    .jc-banner-inner-area.jc-banner-area1:before {
        top: -12%;
        right: -35%;
        width: 100%;
        background-position: 98% 10%;
        height: 115%;
    }

    .jc-user-interact-image {
        width: 600px;
        margin-left: -70px;
    }

    .jc-user-interact-image.jc-type2 {
        margin-left: 0;
        width: 550px;
    }

    .jc-app-scrin-inner {
        max-width: 992px;
    }

    .jc-single-author-comment h4 {
        font-size: 25px;
        line-height: 42px;
        margin-bottom: 24px;
    }

    .jc-single-blog-inner .jc-post-title h3 {
        font-size: 20px;
        line-height: 32px;
    }

    .jc-download-app-inner h2.jc-h1 {
        font-size: 42px;
        line-height: 55px;
        margin-bottom: 18px;
    }

    .jc-download-app-inner h3 {
        font-size: 24px;
        margin-bottom: 55px;
    }

    .jc-banner-text-inner .btn+.btn {
        margin-left: 10px;
        margin-top: 0;
    }

    .jc-author-comment-carousel .owl-next {
        top: -36%;
        right: -20%;
    }

    .jc-author-comment-carousel .owl-prev {
        left: -20%;
        right: auto;
        top: -36%;
    }
}

/* 2. Large tablets (less than  992px) */
@media (max-width: 991.98px) {
    section#pricing {
        padding-bottom: 0;
    }
    .pb-120 {
        padding-bottom: 80px;
    }

    .pt-120 {
        padding-top: 80px;
    }
    .jc-header-style2 .jc-header-menu>ul>li>a {
        color: #979caf;
    }

    .jc-banner-text-inner h1 {
        font-size: 22px;
    }

    .jc-banner-shape-inner .jc-shape5 {
        top: 31%;
        left: 49%;
    }

    .jc-main-menu-wrap .btn {
        border-color: #5b39c9;
    }

    /* Header */
    .jc-main-header .row {
        position: relative;
    }

    .jc-main-header .row>div:nth-child(2) {
        position: static;
    }

    .jc-main-header {
        padding: 10px 0;
    }

    .jc-header-menu ul ul li a:hover:before,
    .jc-header-menu ul ul li.active a:before,
    .jc-header-menu ul ul li:hover>a:before {
        opacity: 0;
    }

    .jc-home-page1-light .jc-header-menu ul li,
    .jc-home-page2-light .jc-header-menu ul li {
        border-top: 1px solid #f1f1f1;
    }

    .jc-header-menu>ul>li {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left: 0px !important;
    }

    .jc-header-menu>ul>li:first-child {
        border-top: 0px !important;
    }

    .jc-header-menu ul li a {
        color: #fff;
        padding: 12px 15px !important;
    }

    .jc-header-menu>ul ul li:not(:last-child) {
        border-bottom: 0;
    }

    .jc-header-menu ul ul li a {
        padding-left: 30px !important;
        width: auto;
    }

    .jc-header-menu {
        text-align: right;
        position: initial;
    }

    .jc-header-menu>ul {
        position: absolute !important;
        top: 44px !important;
        left: 15px !important;
        width: calc(100% - 30px) !important;
        background: #36324a;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        max-height: 350px;
        overflow-y: auto;
    }

    .jc-header-menu ul li a {
        color: #081340;
    }

    .jc-header-menu ul,
    .jc-header-menu ul ul,
    .jc-header-menu ul ul ul,
    .jc-header-menu>ul,
    .jc-header-menu.align-center>ul,
    .jc-header-menu>ul>li>ul,
    .jc-header-menu>ul>li:hover>ul,
    .jc-header-menu ul ul li:hover>ul {
        position: relative;
        left: 0;
        right: auto;
        top: 0;
        width: 100%;
        display: none;
        padding: 0;
        opacity: 1;
        text-align: left;
        z-index: 99999;
    }

    .jc-header-menu ul li {
        width: 100%;
        border-top: 1px solid;
    }

    .jc-header-menu>ul>li>a,
    .jc-header-menu ul ul li a,
    .jc-header-menu ul ul li:first-child>a,
    .jc-header-menu ul ul li:last-child>a {
        border-radius: 0;
        box-shadow: none;
    }

    .jc-header-menu ul li a i {
        display: none;
    }

    .jc-header-menu ul ul ul li a {
        padding-left: 45px !important;
    }

    .jc-header-menu #menu-button {
        color: #f77ade;
        font-size: 28px;
        display: inline-block;
        cursor: pointer;
    }

    .jc-header-menu .jc-submenu-button {
        position: absolute;
        right: 0;
        display: block;
        width: 50px;
        height: 40px;
        border-left: 1px solid rgba(120, 120, 120, 0.2);
        z-index: 10;
        cursor: pointer;
    }

    .jc-header-menu ul ul .jc-submenu-button {
        height: 44px;
    }

    .jc-header-menu .jc-submenu-button:before {
        content: '';
        position: absolute;
        right: 22.5px;
        top: 18px;
        display: block;
        width: 0;
        height: 0;
        border: 4px solid transparent;
        border-top-color: #fff;
        z-index: 99;
    }

    .jc-header-menu .jc-submenu-opened:before {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        top: 14px;
    }

    .jc-header-menu ul ul .jc-submenu-button:before {
        top: 19.5px;
    }

    .jc-header-menu ul ul .jc-submenu-button.jc-submenu-opened:before {
        top: 15.5px;
    }

    .jc-header-menu #menu-button.jc-menu-opened:before,
    .jc-header-menu .jc-submenu-button.jc-submenu-opened:before {
        border-top-color: #f77ade;
    }

    .jc-header-menu>ul>li:not(.active):hover>a,
    .jc-header-menu>ul>li:not(.active)>a:hover {
        color: #f77ade;
    }

    .jc-header-menu>ul>li>ul {
        background: #1c1967;
    }

    .jc-header-menu>ul>li>ul,
    .jc-header-menu ul ul ul {
        box-shadow: none;
        border-bottom: 0;
    }

    .jc-header-menu>ul>li>ul:before,
    .jc-header-menu ul ul ul:before {
        display: none;
    }

    .jc-header-menu ul ul ul li:first-child {
        padding-top: 0;
    }

    .jc-header-menu ul ul ul li:last-child {
        padding-bottom: 0;
    }

    .jc-header-menu ul ul li:hover>a,
    .jc-header-menu ul ul li>a:hover {
        color: #fff;
    }

    .sticking .jc-header-menu>ul>li:hover:not(.active)>a {
        color: #1b435d;
    }

    .jc-header-menu ul ul ul:after {
        display: none;
    }

    .jc-main-header6 .jc-header-menu ul li a {
        color: #333333;
    }

    .jc-main-header6 .jc-header-menu>ul>li:hover>a,
    .jc-main-header6 .jc-header-menu>ul>li.active>a {
        color: #00c6c6;
    }


    .jc-header-menu>ul>li>a:after,
    .jc-header-menu>ul>li.active>a:after,
    .jc-header-menu>ul>li:hover>a:after {
        display: none;
    }

    .jc-signup--out-btn {
        margin-left: 50px;
    }

    .jc-header-menu>ul>li:hover>a:before,
    .jc-header-menu>ul>li.active>a:before {
        display: none;
    }

    .jc-header-menu ul ul li a {
        font-size: 14px;
        background: #ffffff;
        color: #333333;
    }


    .jc-single-conatct-info h4 {
        margin-bottom: 15px;
    }

    .jc-single-conatct-info {
        padding: 30px 20px 24px 20px;
    }

    .jc-page-title-wrap {
        padding-top: 150px;
        padding-bottom: 140px;
    }

    .jc-section-title h2 {
        font-size: 36px;
    }

    .jc-section-title {
        margin: -8px 40px 50px;
    }

    .jc-header-menu>ul>li>a>img,
    .jc-header-menu>ul>li.active>a img,
    .jc-header-menu>ul>li>a:hover img {
        display: none;
        margin-bottom: 0;
    }

    .jc-main-header .jc-header-menu>ul>li:hover>a,
    .jc-main-header .jc-header-menu>ul>li.active>a {
        color: #fff;
    }

    .jc-main-header.jc-sticky .jc-header-menu>ul>li:hover>a,
    .jc-main-header.jc-sticky .jc-header-menu>ul>li.active>a {
        color: #fff;
    }

    .jc-header-menu ul li a {
        color: #979caf;
    }

    .jc-main-header.jc-sticky .jc-header-menu>ul>li>a {
        color: #979caf;
    }

    .jc-header-menu ul ul li a {
        background: #081340;
        color: #979caf;
    }

    .jc-main-header.jc-sticky .jc-header-menu ul ul li a,
    .jc-main-header .jc-header-menu ul ul li a {
        background: #36324a;
        color: #979caf;
    }

    .jc-single-counter .jc-counter {
        font-size: 40px;
        margin-bottom: 15px;
    }

    .jc-user-interact-inner h2 {
        line-height: 48px ;
        font-size: 36px ;
    }

    .jc-single-author-comment h4 {
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 24px;
    }

    .jc-download-app-inner h2.jc-h1 {
        font-size: 36px;
        line-height: 48px;
        margin-bottom: 18px;
    }

    .pb-110 {
        padding-bottom: 50px;
    }

    .pb-90 {
        padding-bottom: 30px;
    }

    .pt-120 {
        padding-top: 60px;
    }

    .jc-user-interact-image {
        margin-bottom: 30px;
    }

    .pb-120 {
        padding-bottom: 60px;
    }

    .pt-110 {
        padding-top: 50px;
    }

    .pb-150 {
        padding-bottom: 60px;
    }

    .footerbg {
        margin-top: 0px;
    }

    .jc-footer-widget {
        margin-bottom: 30px;
    }

    footer.jc-footer {
        position: relative;
        background: #F7F6F9;
        padding-top: 35px;
    }

    .footerbg,
    .footerbg img {
        display: none;

    }

    .jc-footer-bottom {
        padding: 34px 0 47px;
    }

    .jc-user-interact-image.jc-type2 {
        margin-bottom: 0;
        margin-top: 30px;
    }

    .jc-theme-video-wrap {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .jc-theme-video-wrap .jc-video-btn {
        height: 100px;
        width: 100px;
        line-height: 100px;
    }

    .pt-115 {
        padding-top: 60px;
    }

    .pb-80 {
        padding-bottom: 20px;
    }

    .jc-theme-pagination {
        margin-bottom: 60px;
    }

    .jc-contact-page-form button {
        margin-bottom: 50px;
    }

    .jc-header-2.jc-inner-header a.btn {
        border-color: #5b39c9;
    }

    .jc-banner-inner-area.jc-banner-area1.jc-banner2:before {
        height: 150%;
        top: -95%;
        right: -15%;
    }

    .jc-main-header.jc-sticky.jc-inner-header.jc-header-2 .jc-sticky-logo {
        display: block !important;
    }
    .jc-main-header.jc-sticky.jc-inner-header.jc-header-2 .jc-main-logo2 {
        display: none !important;
    }
    
}

@media (max-width: 991px) {
    .jc-banner-inner-area.jc-banner-area1:before,
    .jc-banner-inner-area.jc-banner-area1.jc-banner2:before {
        display: none;
    }
    .footerbg {
        display: none;
    }

    .pb-80 {
        padding-bottom: 60px;
    }

    .pt-115 {
        padding-top: 80px;
    }
    .pb-110 {
        padding-bottom: 80px;
    }

    footer.jc-footer {
        position: relative;
        background: #F7F6F9;
    }

    .pb-150 {
        padding-bottom: 80px;
    }

    .jc-single-price-plan.active {
        border: 2px solid #5b39c9;
        padding: 70px 0 80px;
        margin-top: -20px;
        margin-bottom: 20px;
    }

    .jc-single-price-body .price-list li {
        font-size: 14px;
        line-height: 30px;
    }

    .jc-single-price-top span {
        font-size: 47px;
        line-height: 40px;
    }

    .jc-single-price-top h4 {
        color: #36324a;
        margin-bottom: 25px;
        font-size: 20px;
    }

    .jc-single-author-comment h4 {
        font-size: 16px;
        line-height: 35px;
        margin-bottom: 21px;
    }

    .jc-testimonial-author-arousel {
        padding-bottom: 30px;
    }

    .pt-110 {
        padding-top: 80px;
    }

    .jc-single-counter .jc-counter {
        font-size: 40px;
    }

    h1,
    .jc-h1 {
        font-size: 22px;
        line-height: 50px;
    }

    .jc-theme-video-wrap {
        padding-top: 200px;
        padding-bottom: 200px;
    }

    .jc-user-interact-inner h2 {
        margin-bottom: 20px;
    }

    .jc-user-interact-image {
        width: 100%;
        margin-left: 0;
    }

    .jc-user-interact-image img {
        max-width: 100%;
    }

    .jc-user-interact-image.jc-type2 {
        margin-left: 0;
        width: 100%;
    }

    .jc-single-blog-inner .jc-post-title h3 {
        font-size: 14px;
        line-height: 28px;
    }

    .jc-single-blog-inner .jc-post-details p {
        font-size: 13px;
        line-height: 30px;
        margin-bottom: 16px;
    }

    .jc-download-app-inner h2.jc-h1 {
        font-size: 24px;
        line-height: 40px;
        margin-bottom: 18px;
    }

    .jc-download-app-inner h3 {
        font-size: 13px;
        margin-bottom: 20px;
    }

    .jc-download-app-inner .btn {
        border-color: #f77ade;
        color: #fff;
        background: #f77ade;
        margin-bottom: 4px;
        font-size: 14px;
        font-weight: 600;
        padding: 11px 33px;
    }

    .jc-logo img {
        max-width: 100px;
    }
    .jc-single-price-plan.active{
        margin-bottom: 40px;
    }
    
}


/* 3. Medium devices (less than  768px) */
@media (max-width: 767.98px) {
    
    .jc-logo img {
        max-width: 100px;
    }
    .btn {
        padding: 12px 25px;
    }

    .jc-center .jc-single-feature-inner {
        margin: 0px;
    }

    .jc-menu-button {
        justify-content: flex-end;
    }

    .jc-post-author-inner {
        display: block;
    }

    .jc-post-author-inner img {
        margin-bottom: 30px;
    }

    .jc-author-details {
        margin-left: 0;
    }

    .jc-comment-author-content a {
        position: relative;
        margin-top: 30px;
    }

    .jc-page-title-content h1.jc-h2 {
        font-size: 42px;
    }

    .jc-section-title {
        margin: -8px 0px 78px;
    }

    .jc-banner-text-inner {
        padding-bottom: 80px;
    }

    .jc-app-carousel .owl-stage-outer {
        overflow: hidden;
    }

    .jc-author-comment-carousel .owl-prev {
        left: -50px;
    }

    .jc-author-comment-carousel .owl-next {
        right: -50px;
    }

    .jc-download-app-inner {
        padding: 0 0px;
    }

    .footerbg img {
        height: 658px;
    }

    .jc-user-interact-image.jc-type2 {
        width: 100%;
    }

    .pb-115 {
        padding-bottom: 60px;
    }

    .jc-author-comment-carousel .owl-prev,
    .jc-author-comment-carousel .owl-next {
        height: 40px;
        width: 40px;
        line-height: 33px !important;
        top: -30%;
        right: 0%;
        padding-left: 2px;
    }

    .jc-author-comment-carousel .owl-prev {
        left: 0%;
        right: auto;
    }

    .jc-header-menu.jc-blog-menu i {
        color: #fff;
    }

    .jc-main-header.jc-sticky .jc-blog-menu.jc-header-menu i {
        color: #f77ade;
    }

    .jc-banner-inner-area.jc-banner-area1.jc-banner2:before {
        height: 99%;
        top: -50%;
        width: 100%;
        right: 0%;
    }

    .jc-main-header.jc-inner-header.jc-header-2 .jc-main-logo2 {
        display: block !important;
    }
    .jc-main-header.jc-sticky.jc-inner-header.jc-header-2 .jc-sticky-logo {
        display: block !important;
    }

    .jc-main-header.jc-sticky.jc-inner-header.jc-header-2 .jc-main-logo2 {
        display: none !important;
    }

    .jc-banner-inner-area.jc-banner-area1:before {
        top: -1% !important;
        right: -0% !important;
        width: 100% !important;
        background-position: -26% 2%;
    }

    .footerbg {
        display: none;
    }

    footer.jc-footer {
        position: relative;
        background: #F7F6F9;
        padding-top: 35px;
    }
     h2,
    .jc-h2 {
        font-size: 20px !important;
        line-height: 36px !important;
    }
    body,
    p {
        font-size: 14px;
    }
}

/* 4. Small devices (less than  576px) */
@media (max-width: 575.98px) {

    .jc-banner-inner-area {
        padding: 150px 0 96px;
    }

    .jc-user-interact-image {
        width: 100%;
        margin-left: 0;
    }

    .jc-author-comment-carousel .owl-next {
        right: 0;
    }

    .jc-author-comment-carousel .owl-prev {
        left: 0;
    }

    .footerbg {
        display: none;
    }

    footer.jc-footer {
        position: relative;
        background: #F7F6F9;
        padding-top: 35px;
    }
    .jc-footer-top {
        padding: 0;
    }

    .jc-widget-body .jc-extra-link .jc-link-left {
        float: none;
        width: 49%;
        display: inline-block;
    }

    .jc-widget-body .jc-extra-link .jc-link-right {
        float: none;
        width: 50%;
        display: inline-block;
    }

    .jc-footer-post-details {
        margin-top: 30px;
    }

    .jc-banner-shape-inner .jc-shape7 {
        top: 103%;
        right: 13%;
    }

    .jc-download-app-inner h2.jc-h1 {
        font-size: 30px;
        line-height: 44px;
        margin-bottom: 18px;
    }

    .jc-urgent-call {
        display: none;
    }

    .jc-menu-button {
        justify-content: flex-end;
    }

    .jc-author-comment-carousel .owl-next {
        right: 0;
    }

    .footerbg img {
        width: 100% !important;
        height: 100% !important;
    }

    .jc-banner-inner-area.jc-banner-area1.jc-banner2:before {
        background-position: 28% 3%;
    }

}

/* 5. Extra Small devices (less than  480px) */
@media (max-width: 479.98px) {
    .jc-banner-text-inner .btn+.btn {
        margin-left: 0;
        margin-top: 15px;
    }

    .jc-banner-text-inner .btn {
        margin-right: 50px;
    }

    .jc-app-carousel .jc-single-app-image img {
        width: 90%;
        margin: 40px 20px;
    }

    .jc-app-scrin-inner {
        padding: 0px 0px;
    }

    .jc-author-comment-carousel .owl-prev {
        height: 35px;
        width: 35px;
        right: -38%;
        top: -27%;
    }

    .jc-author-comment-carousel .owl-next {
        height: 35px;
        width: 35px;
        right: 0%;
        top: -27%;
    }

    .jc-post-tag-share {
        display: block !important;
        text-align: center;
    }

    .jc-post-tag-share .jc-post-tag {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
    }
}

@media (max-width: 379.98px) {
    .jc-app-carousel-inner {
        position: relative;
        width: 320px;
        height: 770px;
        padding: 108px 0px;
        margin-top: 12px;
    }

    .jc-app-carousel .jc-single-app-image img {
        margin: 40px 0px;
    }

    .jc-app-carousel .jc-single-app-image img {
        margin: 40px auto;
    }

    .jc-app-carousel-inner {
        background: transparent;
        padding: 0;
        height: 594px;
    }

    .jc-app-carousel .owl-dots {
        margin-top: 0;
    }

    .jc-author-comment-carousel .owl-next {
        right: 0;
    }

    .jc-banner-inner-area {
        padding: 150px 0 96px;
    }

    .jc-author-comment-carousel .owl-next {
        right: 0 !important;
    }

    .jc-testimonial-author-arousel .owl-stage-outer {
        overflow: hidden;
    }

    .jc-center .jc-single-author-imge img {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .jc-header-menu>ul {
        top: 48px !important;
    }

    /* .jc-banner-inner-area.jc-banner-area1:before {
        top: -1% !important;
        right: -213% !important;
        width: 350% !important;
    }*/
    .jc-single-author-comment h4 {
        font-size: 12px;
        line-height: 28px;
        margin-bottom: 24px;
    }

    .jc-testimonial-author-arousel {
        max-width: 326px;
        margin: 0 auto;
        overflow: hidden;
        padding-bottom: 20px;
    }
}\n.jcms-2026-fingerprint{content:"JCMS-2026";display:none!important;}
